@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Black.eot');
	src: url('../fonts/Montserrat/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat/Montserrat-Black.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-Black.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Black.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-Black.svg#Montserrat-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Bold.eot');
	src: url('../fonts/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
		url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'),
		url('../fonts/Montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

*:focus {
	outline: none;
}
body {
	font-family: 'Montserrat';
	font-size: 15px;
	font-weight: normal;
	line-height: normal;
	color: #2f2f32;
	background-color: #fff;
	margin: 0;
}
a {
	color: #f5294d;
	text-decoration: none;
	border-bottom: 1px solid;
	-webkit-transition: 500ms;
	-o-transition: 500ms;
	-moz-transition: 500ms;
	transition: 500ms;
}
a:hover {
	text-decoration: none;
	border: none;
	outline: none;
}
img {
	max-width: 100%;
}
ul,ol {
	margin: 31px 0;
	padding-left: 25px;
	list-style: none;
}
ol {
	counter-reset: myCounter;
}
ul li,ol li {
	position: relative;
	margin-bottom: 10px;
}
ul li::before {
	content: '';
	position: absolute;
	top: 6px;
	left: -17px;
	display: inline-block;
	width: 8px;
	height: 8px;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
	background-color: #000000;
}
ol li::before {
	counter-increment: myCounter;
	content:counter(myCounter)".";
	position: absolute;
	top: 0;
	left: -20px;
	font-weight: bold;
}
.container {
	width: 100%;
	max-width: 2500px;
	margin: auto;
}
.wrapper {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.wrap {
	width: 100%;
	max-width: 930px;
	margin: auto;
}
.wrap_content {
	width: 100%;
	max-width: 734px;
	margin: auto;
}
.btn,
.acf-button {
	display: inline-block;
	padding: 12px 30px;
	font-size: 18px;
	font-weight: 900;
	color: white;
	background-color: #8f8d8d;
	border: none;
	-webkit-border-radius: 50px;
	   -moz-border-radius: 50px;
			border-radius: 50px;
	letter-spacing: -0.9px;
    cursor: pointer;
}
.btn:hover,
.acf-button:hover {
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.54);
	   -moz-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.54);
			box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.54);
}
.btn_red,
.button-primary {
	background-color: #f5294d;
}
.header_top__logo a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	border: none;
}
.header_top__logo embed {
	pointer-events: none;
}
.menu_btn {
	display: none;
}
.header_top__box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	height: 100px;
}
.menu_box > ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0;
	margin-left: -5px;
	margin-right: -5px;
}
.menu_box > ul > li {
    padding: 5px 0;
	margin: 0 5px;
}
.menu_box > ul > li:before {
	display: none;
}
.menu_box > ul > li > a {
	font-size: 18px;
	font-weight: bold;
	color: #3c3a3a;
	border: none;
}
.menu_box > ul > li.current-menu-item > a,
.menu_box > ul > li:hover > a {
	color: #f5294d;
}
.sub-menu {
	display: none;
    position: absolute;
    top: 100%;
    left: -50%;
    width: 221px;
    background-color: #fff;
    -webkit-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
    -moz-box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
    box-shadow: 0px 10px 16px 0px rgba(0, 1, 1, 0.15);
    padding: 30px 8px;
    margin: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    z-index: 1;
}
.sub-menu > li {
	position: relative;
    text-align: right;
    margin-bottom: 0;
}
.sub-menu > li::before {
    display: none;
}
.sub-menu > li:not(:last-child)::after {
    content: '';
    position: absolute;
    left: 16px;
    bottom: -1px;
    display: inline-block;
    width: -webkit-calc(100% - 24px);
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 32px);
    width: -moz-calc(100% - 32px);
    width: calc(100% - 32px);
    height: 1px;
    background-color: #191919;
    opacity: .2;
}
.sub-menu > li:hover::after {
	display: none;
}
.sub-menu > li > a {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #3c3a3a;
    font-weight: bold;
    line-height: normal;
    letter-spacing: -2px;
    padding: 9px 23px;
    border: none;
    -webkit-border-radius: 25px;
       -moz-border-radius: 25px;
            border-radius: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sub-menu > li > a:hover {
	color: #fff;
    background-color: #f5294d;
}
.menu_box > ul > li.menu-item-has-children:hover > .sub-menu {
	display: inline-block;
}
.menu_box > ul > li.menu-item-has-children::after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 7px;
	background-image: url(../img/icon/arrow_down.png);
}


.main_slider,
.reviews_slider,
.blog_slider {
	opacity: 0;
	height: 720px;
}
.reviews_slider,
.blog_slider {
	margin: 0;
}
.reviews_slider .slick-list,
.blog_slider .slick-list {
	margin-left: -15px;
	margin-right: -15px;
}
.reviews_slider {
	height: 473px;
}
.blog_slider {
	height: 583px;
	margin-top: 40px;
	margin-bottom: 39px;
}
.main_slider.slick-slider,
.reviews_slider.slick-slider,
.blog_slider.slick-slider {
	opacity: 1;
	height: auto;
}
.main_slider__block {
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
}
.main_slider__block.slid_0 {
	background-image: url(../img/main_slider/1/bg.png);
}
.main_slider__block.slid_1 {
	background-image: url(../img/main_slider/2/bg_big.png);
}
.main_slider__block.slid_2 {
	background-image: url(../img/main_slider/3/bg.jpg);
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    background-position: top center;
}
.main_slider__block::before,
.main_slider__block::after {
	content: '';
	position: absolute;
	top: 0;
	display: inline-block;
	width: 50%;
	max-width: 652px;
	height: 720px;
	z-index: -1;
}
.main_slider__block.slid_2::before,
.main_slider__block.slid_2::after {
	display: none;
}
.main_slider .slick-slide:first-child .main_slider__block::before,
.main_slider_box .main_slider__block:last-child::before,
.games_page .main_slider__block::before {
	content: '';
	left: 0;
	background-image: url(../img/main_slider/1/bg_left.png);
}
.main_slider .slick-slide:first-child .main_slider__block::after,
.main_slider_box .main_slider__block:last-child::after,
.games_page .main_slider__block::after {
	content: '';
	right: 0;
	background-image: url(../img/main_slider/1/bg_right.png);
}
.main_slider .slick-slide:last-child .main_slider__block::before,
.main_slider_box .main_slider__block:first-child::before {
	content: '';
	display: none;
}
.main_slider .slick-slide:last-child .main_slider__block::after,
.main_slider_box .main_slider__block:first-child::after {
	content: '';
	display: none;
}
.games_page .main_slider__block::before,
.games_page .main_slider__block::after {
	content: '';
	display: block !important;
}
.main_slider__box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	   -moz-box-pack: end;
		-ms-flex-pack: end;
			justify-content: flex-end;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	   -moz-box-align: end;
		-ms-flex-align: end;
			align-items: flex-end;
	height: 720px;
}
.main_slider__text {
	display: inline-block;
	width: 100%;
	max-width: 321px;
	margin-bottom: 140px;
}
.main_slider__img {
	position: absolute;
	left: 28px;
	bottom: 0;
	display: inline-block;
	width: 100%;
	background-repeat: no-repeat;
	pointer-events: none;
}
.main_slider .main_slider__block.slid_0 .main_slider__img::before,
.basis_page .main_slider__block:last-child .main_slider__img::before,
.page-id-152 .main_slider__block:last-child .main_slider__img::before {
	content: '';
	position: absolute;
	bottom: 0;
	display: inline-block;
	width: 877px;
	height: 230px;
	background-image: url(../img/main_slider/1/bush.png);
	z-index: 0;
}
.main_slider__block.slid_2 .main_slider__img::before {
	display: none;
}
.basis_page .main_slider__block:last-child .main_slider__img::before {
	content: '';
	right: -18%;
}
.main_slider__img + .wrap {
	position: relative;
}
.main_slider__block .wrapper {
	position: relative;
}
.main_slider__title {
	font-size: 43px;
	font-weight: 900;
	color: #010101;
	letter-spacing: -2px;
	margin: 0;
	margin-bottom: 25px;
}
.main_slider__desc {
	font-size: 18px;
	line-height: 25px;
	margin: 0;
}
.main_slider__btn {
	font-size: 30px;
	letter-spacing: -1.5px;
	padding: 15px 30px;
	margin-top: 25px;
	margin-bottom: 31px;
}
.app_btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.app_btn a {
	margin: 0 4px;
	border: none;
}
.header_top__logo {
	margin-left: 25px;
}
ul.slick-dots {
	margin: 0;
	padding: 0;
}
ul.slick-dots li {
	margin: 0;
}
ul.slick-dots li::before {
	display: none;
}
ul.slick-dots button {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 30px;
	padding: 0;
	background: white;
	border: 1px solid #c3c1c1;
	opacity: 0.8;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	text-indent: -9999px;
	cursor: pointer;
}
ul.slick-dots .slick-active button {
	cursor: default;
}
ul.slick-dots .slick-active button::before {
	content: '';
	position: absolute;
	top: 6px;
	left: 6px;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: #f5294d;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}
ul.slick-dots {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	position: absolute;
	bottom: 18px;
	left: 0;
	right: 0;
}
ul.slick-dots li {
	margin: 0 3px !important;
}
.reviews_slider__block,
.blog_block__wrap {
	padding: 34px 30px;
	height: 310px;
	text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: rgb(255, 255, 255);
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	overflow: hidden;
}
.reviews_slider .slick-slide > div,
.blog_slider .slick-slide > div {
	margin: 15px;
}
.reviews_slider__photo {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	width: 48px;
	height: 48px;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
	overflow: hidden;
	margin: auto;
}
.reviews_slider__photo img {
	max-width: none;
}
.reviews_slider__rating {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	margin-top: 13px;
	margin-bottom: 12px;
}
.rating_star {
	display: inline-block;
	width: 25px;
	height: 23px;
	background-image: url(../img/icon/star.png);
}
.rating_star.active {
	background-image: url(../img/icon/star_active.png);
}
.reviews_slider__name {
	display: inline-block;
	width: 100%;
	font-size: 18px;
	font-weight: 900;
	text-align: center;
	color: #f5294d;
}
.reviews_slider__game {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 18px;
}
.reviews_slider__text {
	margin: 0;
	color: #2f2f32;
	line-height: 20px;
}
.title {
	position: relative;
	font-size: 26px;
	font-weight: 900;
	text-transform: uppercase;
	color: #010101;
	margin: 0;
	margin-left: 18px;
	letter-spacing: -1.6px;
}
.title.player::before {
	content: '';
	position: relative;
	bottom: -2px;
	display: inline-block;
	width: 38px;
	height: 32px;
	background-image: url(../img/svg/player.svg);
	margin-right: 4px;
}
.title.users::before {
	content: '';
	position: relative;
	bottom: 0;
	display: inline-block;
	width: 67.657px;
	height: 34.31px;
	background-image: url(../img/svg/users.svg);
	margin-right: 4px;
}
.title.blog::before,
.title.catblog::before {
	content: '';
	position: relative;
	bottom: -9px;
	display: inline-block;
	width: 55px;
	height: 45px;
	background-image: url(../img/svg/blog.svg);
	margin-right: 4px;
}
.title.catblog::before {
	content: '';
	background-image: url(../img/svg/catblog.svg);
	margin-right: 23px;
	bottom: -6px;
}
.title.statstics::before {
	content: '';
	position: relative;
	bottom: 0;
	display: inline-block;
	width: 38.875px;
	height: 38.81px;
	background-image: url(../img/svg/statstics.svg);
	margin-right: 4px;
}
.title span {
	color: #f5294d;
}
.gray_bg {
	background: #f1f1f1;
	padding-top: 57px;
	padding-bottom: 33px;
}
.slick-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 24px;
	height: 40px;
	border: none;
	background: none;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	margin: auto;
	background-image: url(../img/icon/arrow.png);
	cursor: pointer;
}
.slick-prev {
	left: -50px;
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		 -o-transform: rotate(180deg);
			transform: rotate(180deg);
}
.slick-next {
	right: -50px;
}
.reviews_slider {
	margin: 39px 0;
}
.partners_box {
	height: 324px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}
.red_bg {
	background: #f5294d;
	padding-top: 57px;
	padding-bottom: 37px;
}
.red_bg .title {
	color: white;
}
.red_bg .title span {
	color: #830a1c;
}
.blog_block__wrap {
	height: 549px;
	padding: 0;
}
.blog_block__img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	height: 229px;
	overflow: hidden;
}
.blog_block__img img {
	max-width: none;
}
.blog_block_catimg {
	position: relative;
}
.blog_block_cat {
	position: absolute;
	top: 19px;
	right: 15px;
}
.blog_block_cat__link {
	color: #000;
	padding: 2.5px 16.1px;
	border: none;
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 11px;
	   -moz-border-radius: 11px;
			border-radius: 11px;
}
.blog_block__title {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	width: 100%;
	font-size: 18px;
	font-weight: 900;
	color: #010101;
	border: none;
	line-height: 20px;
}
.blog_block__name,
.blog_block__namedate > a {
	border: none;
}
.blog_block__caption {
	padding: 25px 30px;
	text-align: center;
}
.blog_box {
	position: relative;
}
.all_blog {
	position: absolute;
	top: -80px;
	right: 27px;
	text-align: center;
}
.blog_block__tnd {
	display: inline-block;
	width: 100%;
	height: 79px;
	text-align: left;
}
.blog_block__desc,
.blog_block__desc p {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 30px;
	text-align: left;
    max-height: 100px;
}
.statstics_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	height: 417px;
}
.statstics_text {
	display: inline-block;
	width: 100%;
	font-size: 15px;
	line-height: 40px;
	color: white;
	text-align: center;
	text-transform: uppercase;
}
.statstics_count {
	display: inline-block;
	width: 100%;
	font-size: 85px;
	font-weight: 900;
	line-height: 40px;
	color: white;
	text-align: center;
	margin-top: 15px;
	letter-spacing: -4.25px;
}
.statstics_icon {
	display: inline-block;
	height: 104px;
	background-repeat: no-repeat;
	background-position: center;
}
.total_users {
	width: 115px;
	background-image: url(../img/svg/total_users.svg);
}
.playing_today {
	width: 130px;
	background-image: url(../img/svg/playing_today.svg);
}
.from_countries {
	width: 98px;
	background-image: url(../img/svg/from_countries.svg);
}
.newuser_today {
	width: 105px;
	background-image: url(../img/svg/newuser_today.svg);
}
.statstics_block {
	text-align: center;
}
.footer {
	background: #121212;
}
.footer_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 109px;
	margin-left: -15px;
	margin-right: -15px;
}
.footer_block {
	width: 290px;
	margin: 0 15px;
}
.footer_logo {
	display: inline-block;
	border: none;
}
.footer_copyright {
	font-size: 18px;
	color: #3c3a3a;
    padding-bottom: 109px;
	margin: 0;
    margin-top: -26px;
	margin-left: 11px;
	letter-spacing: -0.9px;
}
.footer_menu ul,
.footer_dopmenu ul {
	margin: 0;
	padding: 0;
}
.footer_menu li,
.footer_dopmenu li {
	margin-bottom: 2px;
}
.footer_menu ul a,
.footer_dopmenu ul a {
	font-size: 18px;
	color: #918e8e;
	border: none;
	letter-spacing: -0.9px;
}
.footer_menu ul li::before,
.footer_dopmenu ul li::before {
	display: none;
}

.category_page {
}
.category_page .title {
	font-size: 50px;
	text-align: center;
	text-transform: none;
	margin: 0;
	letter-spacing: -2.5px;
}
.category_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -127px;
}
.category_box .blog_block {
	width: 33.3333333%;
	max-width: 290px;
	margin: 0 15px;
	margin-bottom: 30px;
}
.category_page .red_bg {
	padding-top: 43px;
	padding-bottom: 151px;
}
.loader {
	text-align: center;
}
#preload {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.return_btn {
}
.return_btn span {
	text-transform: lowercase;
}
.return_btn::before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 13px;
	background-image: url(../img/svg/white_arrow.svg);
	margin-right: 13px;
}
.single_page,
.single_page > .container,
.full_page,
.full_page > .container {
	position: relative;
}
.single_page::before,
.full_page::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 557px;
	background: #f1f1f1;
	z-index: 0;
}
.single_box__top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	margin-bottom: 31px;
}
.single_box__top_info time {
    color: #2f2f32;
}
.single_page h1 {
	font-size: 50px;
	font-weight: 900;
	line-height: 55px;
	margin: 0;
	letter-spacing: -2.5px;
	color: #f5294d;
}
.single_content {
	margin-top: 29px;
}
.single_content p {
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 20px;
}
.wp-block-image figcaption {
	font-size: 15px;
	color: #828282;
	text-align: left;
	line-height: 20px;
	padding-left: 16px;
	border-left: 1px solid #828282;
	margin: 0;
	margin-top: 6px;
}
.single_box {
    min-height: 507px;
	padding-top: 30px;
}
.center {
	text-align: center;
}
.single_content h2 {
	font-size: 18px;
	font-weight: 900;
	line-height: 25px;
	margin-top: 38px;
	margin-bottom: 15px;
}
.single_content li {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 20px;
}
.wp-block-image {
	margin-top: 10px;
}
.mb-40,
.single_content .mb-40 {
	margin-bottom: 40px;
}
.single_content blockquote {
	position: relative;
	margin: 0;
	margin-top: 40px;
	margin-right: 180px;
	margin-bottom: 60px;
	padding-left: 42px;
}
.single_content blockquote::before {
	content: '“';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 50px;
	font-weight: 900;
	line-height: 30px;
	color: #b9b9b9;
	letter-spacing: -2.5px;
}
.single_content blockquote p {
	font-size: 30px;
	font-weight: 900;
	line-height: 30px;
	color: #f5294d;
	letter-spacing: -1.5px;
	margin: 0;
}

.single_content table {
	width: 100%;
	border-collapse: collapse;
	margin: 61px 0;
}
.single_content tr {
	border-bottom: 1px solid #d1d1d1;
}
.single_content table tr:not(:first-child) strong {
	color: #f5294d;
	font-weight: normal;
}
.single_content tr:first-child {
	background-color: #f1f1f1;
}
.single_content td {
	vertical-align: top;
	padding-top: 20px;
	padding-left: 31px;
	padding-right: 21px;
	padding-bottom: 22px;
	line-height: 15px;
}
.yarpp-related {
	margin: 0 !important;
}
.yarpp-related .title {
	font-size: 30px;
	font-weight: 900;
	color: #010101;
	text-transform: uppercase;
	letter-spacing: -1.5px;
	padding: 0;
}
.full_page::before {
	content: '';
	height: 205px;
}
.full_page .title {
	font-size: 50px;
	line-height: 40px;
	text-align: center;
	text-transform: none;
	letter-spacing: -2.5px;
	margin: 0;
}
.fullpage_content {
	margin-top: 60px;
	margin-bottom: 109px;
}
.fullpage_content > p:first-child,
.add_reviews {
	font-size: 50px;
	font-weight: 900;
	color: #f5294d;
	text-align: center;
	line-height: 55px;
	letter-spacing: -2.5px;
	background-color: white;
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
			box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	padding: 66px 90px;
	margin-left: -90px;
	margin-right: -90px;
	margin-bottom: 55px;
}
.add_reviews {
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    color: #2f2f32;
    letter-spacing: 0;
}
.fullpage_box {
	padding-top: 52px;
}
.basis_top__box {
	position: relative;
    overflow: hidden;
}
.basis_top__img {
    position: absolute;
    top: 0;
    right: 0;
}
.basis_top__box_text {
	width: 60%;
	padding-top: 79px;
	padding-bottom: 50px;
}
.basis_top__box_text .title {
	font-size: 50px;
	line-height: 50px;
	text-transform: none;
	letter-spacing: -2.5px;
	margin: 0;
}
.basis_top__box .single_content {
	margin: 0;
	margin-top: 24px;
	margin-right: 190px;
}
.basis_top__box .single_content > p {
	font-size: 18px;
	line-height: 25px;
	margin: 0;
}
.basis_top .gray_bg {
	padding: 0;
}
.main_slider__box.left {
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	   -moz-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
.main_slider__img.right .main_slider__img_box {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.main_slider_box {
	overflow: hidden;
}
.basis_text__box {
	padding: 43px 78px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: white;
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
}
.basis_text__box > .title {
	margin: 0;
}
.basis_text__content {
	margin-top: 35px;
}
.basis_text__subtitle,
.basis_text__desc > h2,
.basis_text__desc > h3,
.basis_text__desc > h4,
.basis_text__desc > h5,
.basis_text__desc > h6 {
	font-size: 18px;
	font-weight: 900;
	line-height: 20px;
	margin: 0;
}
.basis_text__desc > h2,
.basis_text__desc > h3,
.basis_text__desc > h4,
.basis_text__desc > h5,
.basis_text__desc > h6 {
    margin-bottom: 21px;
}
.basis_text__desc {
	position: relative;
	margin-top: 21px;
}
.basis_text__desc > p {
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 20px;
}
.basis_text .gray_bg {
	position: relative;
	padding: 0;
}
.basis_text .gray_bg > .wrapper {
	position: relative;
}
.basis_text .gray_bg:before,
.text_section:before,
.reviews_section:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	display: inline-block;
	width: 100%;
	height: 370px;
	background: #121212;
}
.basis_text__desc[data-readmore] {
	-webkit-transition: height 200ms;
	-o-transition: height 200ms;
	-moz-transition: height 200ms;
	transition: height 200ms;
	overflow: hidden;
}
.basis_text__desc[aria-expanded="false"]:after {
	content: '';
	position: absolute;
	bottom: 0;
	display: inline-block;
	width: 100%;
	height: 70px;
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(white));
	background: -webkit-linear-gradient(transparent, white);
	background: -moz-linear-gradient(transparent, white);
	background: -o-linear-gradient(transparent, white);
	background: linear-gradient(transparent, white);
}
.readmore {
	display: inline-block;
	width: 100%;
	text-align: center;
	border: none;
	font-size: 18px;
	font-weight: 900;
	color: #969494;
	line-height: 25px;
	margin-top: 30px;
}
.readmore:after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 7px;
	background-image: url(../img/svg/arrow_down.svg);
	margin-left: 7px;
}
.readmore.open:after {
	-webkit-transform: rotate(-180deg);
	   -moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		 -o-transform: rotate(-180deg);
			transform: rotate(-180deg);
}
.basis_text__desc > p:last-child {
	margin-bottom: 0;
}
.author_section,
.category_page .gray_bg .wrapper {
	padding-bottom: 100px;
}
.author_content {
	text-align: center;
	padding-bottom: 102px;
}
.author_section .gray_bg {
	padding: 0;
}
.author_avatar {
	margin-top: -39px;
}
.author_avatar img {
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}
.author_name {
	font-size: 50px;
	text-transform: none;
	color: #f5294d;
	line-height: 55px;
	letter-spacing: -2.5px;
	margin: 0;
	margin-top: 11px;
	margin-bottom: 22px;
}
.author_description > p {
	line-height: 20px;
	margin: 0;
}
.author_box {
	padding-top: 30px;
}
.author_posts .category_box {
	margin-top: -36px;
}
time {
	color: #999898;
}
.girlls_section {
	background-color: #9184c7;
}
.games_page #games_section {
	position: relative;
	overflow: hidden;
}
.games_page #games_section:after {
	content: '';
	position: absolute;
	left: -50%;
	bottom: -webkit-calc(-200% + 40px);
	bottom: -moz-calc(-200% + 40px);
	bottom: calc(-200% + 40px);
	display: inline-block;
	width: 200%;
	height: 200%;
	background-color: #9184c7;
	-webkit-transform: rotate(2deg);
	   -moz-transform: rotate(2deg);
		-ms-transform: rotate(2deg);
		 -o-transform: rotate(2deg);
			transform: rotate(2deg);
}
.girlls_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	padding-bottom: 60px;
}
.girlls_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
	width: 25%;
	text-align: center;
}
.girlls_avatar {
	position: relative;
}
/* .girlls_avatar:before {
	content: '';
	position: absolute;
	left: 13px;
	bottom: 6px;
	display: inline-block;
	width: 195px;
	height: 195px;
	background-color: #e6cdef;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
	z-index: 0;
} */
.girlls_avatar img {
	position: relative;
}
.girlls_name {
	display: inline-block;
	width: 100%;
	font-size: 30px;
	font-weight: 900;
	color: white;
	line-height: 25px;
	margin-top: 16px;
}
.girlls_profession {
	display: inline-block;
	width: 100%;
	font-size: 15px;
	color: white;
	line-height: 25px;
}
.purple_bg,
.gameplay_section,
.screnshots_section {
	background-color: #e6cdef;
}
.gameplay_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	margin-left: -15px;
	margin-right: -15px;
}
.gameplay_box {
	padding-bottom: 106px;
}
.gameplay_block {
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	background-color: white;
	-webkit-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
			box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.15);
	text-align: center;
	padding: 45px 20px;
	padding-bottom: 75px;
	/* margin: 0 15px;
	margin-top: -35px; */
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.gameplay_box .slick-slide > div {
	margin: 0 15px;
}
.screnshots_section {
    overflow: hidden;
}
.screnshots_box {
    margin-left: -3%;
    margin-right: -3%;
}
.screnshots_block img {
    text-align: center;
    margin: auto;
    height: auto;
}
.gameplay_icon img {
    margin: auto;
}
.screnshots_btn {
	text-align: center;
	margin-top: 91px;
	padding-bottom: 67px;
}
.blue_btn {
	background-color: #015de1;
	color: #fff;
}
.big_btn {
	font-size: 35px;
	padding: 23px 47px;
}
.text_section {
	position: relative;
	background-color: #f1f1f1;
	padding-top: 5px;
}
.text_section > .wrapper {
	position: relative;
}
.text_section:before {
	content: '';
	height: 79px;
}
.games_page .reviews_slider {
	margin: 0;
}
.reviews_section {
	position: relative;
}
.reviews_section:before {
	content: '';
	height: 129px;
	background-color: #f1f1f1;
}
.reviews_slider .slick-list {
	margin-left: -15px;
	margin-right: -15px;
}
.puzzle_of_love .girlls_section,
.puzzle_of_love.games_page #games_section:after {
	background-color: #e470a2;
}
.puzzle_of_love .girlls_avatar:before {
	display: none;
}
.puzzle_of_love .purple_bg, .puzzle_of_love .gameplay_section, .puzzle_of_love .screnshots_section {
	background-color: #83a7dd;
}
.puzzle_of_love .blue_btn {
	background-color: #e0277a;
}
.gameplay_section {
	position: relative;
}
.gameplay_section:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 35px;
	background-color: #9184c7;
}
.puzzle_of_love .gameplay_section:before {
	content: '';
	background-color: #e470a2;
}
.gameplay_title {
    font-size: 30px;
    font-weight: 900;
    line-height: 20px;
    margin-top: 45px;
    margin-bottom: 35px;
}
.basis_page .main_slider__img_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.single_box__top_info {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.all_games__modal {
}
.all_games__modal .title {
    display: inline-block;
    margin: 0;
}
.mt-20 {
    margin-top: 20px !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.error_section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
       -moz-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.error_section__content {
    max-width: 60%;
    text-align: center;
}
.error_section__img img {
    float: left;
}
.error_section .btn {
    display: block;
    width: 252px;
    font-size: 26px;
    padding: 18px 0;
    margin: auto;
}
.error_section .btn_red {
    margin-bottom: 12px;
}
.error_section h1 {
    font-size: 100px;
    font-weight: 900;
    line-height: normal;
    color: #010101;
    margin: 0;
}
.error_section__text {
    font-size: 30px;
    line-height: 25px;
    color: #030303;
    margin: 0;
    margin-top: 13px;
}
.error_section__desc {
    font-size: 18px;
    line-height: 25px;
    color: #030303;
    margin: 0;
    margin-top: 27px;
    margin-bottom: 42px;
}
.add-reviews__block {
    position: relative;
    text-align: center;
    padding-bottom: 20px;
}
#cookie-notice {
    background-color: rgba(0, 0, 0, 0.5) !important;
}



